Update to hawkrest v0.0.8 since v0.0.6 has been removed from PyPI

RESOLVED FIXED

Status

P1
normal
RESOLVED FIXED
3 years ago
3 years ago

People

(Reporter: emorley, Assigned: emorley)

Tracking

Details

Attachments

(1 attachment)

(Assignee)

Description

3 years ago
It looks like the author of hawkrest has unpublished v0.0.6 from PyPI, since a fresh vagrant provision now gives:

vagrant ~/treeherder $ pip install hawkrest==0.0.6
Collecting hawkrest==0.0.6
  Could not find a version that satisfies the requirement hawkrest==0.0.6 (from versions: 0.0.1, 0.0.2, 0.0.3, 0.0.4, 0.0.5, 0.0.8)
  No matching distribution found for hawkrest==0.0.6

We should update to 0.0.8:
https://github.com/kumar303/hawkrest/compare/0.0.6...0.0.8

This fixes:
https://github.com/kumar303/hawkrest/issues/9
https://github.com/kumar303/hawkrest/issues/11
(Assignee)

Comment 1

3 years ago
Created attachment 8668887 [details] [review]
Update to hawkrest v0.0.8
Attachment #8668887 - Flags: review?(mdoglio)
Attachment #8668887 - Flags: review?(mdoglio) → review+
(Assignee)

Updated

3 years ago
Status: ASSIGNED → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.